Subject: Re: bug#76569: parted.8: Some remarks about this man page

From: "Brian C. Lane" <[email-masked]>
Date: Wed, 28 May 2025 13:08:58 -0700

Thanks, I've submitted a patch cleaning up the major issues.

Brian
-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart